{
  "name": "Fuji Speedway GP Short",
  "description": "Fuji International Speedway",
  "tags": [
    "circuit",
    "original"
  ],
  "geotags": [
    "35° 22? 18? N",
    "138°55? 36? E"
  ],
  "country": "Japan",
  "city": "Oyama-Cho, Sunto District Shizuoka Pref.",
  "length": "4526 m",
  "width": "11 m",
  "pitboxes": "36",
  "run": "clockwise",
  "author": "Reboot Team + Rafael Malagoli",
  "version": "1.5",
  "url": null,
  "year": 2020
}